@mixin absoluteCenter() {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

@mixin flexCenter() {
    display: flex;
    align-items: center;
    justify-content: center;
}
@mixin collapseLine($value: 1) {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: $value;
}
